import 'package:flutter/material.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:messenger_app/app.dart';

void main() {
  testWidgets('App launches with MainScreen', (WidgetTester tester) async {
    await tester.pumpWidget(const MessengerApp());
    expect(find.byType(MaterialApp), findsOneWidget);
  });
}
